﻿@charset "utf-8";
/* 全局颜色 */
body{ background-color:#fff; color:#333;}
a{color:#2b74ab;}

.txt1,.txt4{ color:#f60} /* 重点文字色 */
.txt2{ color:#20a9dc;} /*蓝色文字*/
.txt3{ color:#f60} /* 重点文字色 */

/* 表单元素 */
.text:focus,
textarea:focus,
select:focus{ border:1px solid #20A9DC;}

/* 头尾色 */
.info_cn .ic{ color:#fff; background:url(../img/imgs_general.png) 0 0 no-repeat;}

.logo_ph{ }
	.logo{ width:335px; background:url(../img/logo.jpg) 0 0 no-repeat;}
	.sv_ph{ color:#20a9dc; background:url(../img/imgs_general.png) 0 -34px no-repeat;}

.nav{ background:#007FBE url(../img/imgs_general.png) 0 -119px repeat-x;}
	.nav li{ background:url(../img/imgs_general.png) right -224px no-repeat;}
		.nav li a{ color:#fff;}
		.nav .cur a,
		.nav li:hover a,
		.nav li.hv a{ color:#f60;}
		.nav li b{ background-image:url(../img/imgs_general.png); background-repeat:no-repeat;}
		.nav li .bl{ background-position:0 -309px;}
		.nav li .br{ background-position:right -309px;}
	.nav .yayx a{background:url(../img/imgs_general.png) -97px -224px no-repeat;}
	.nav .sub_nav a.cur{ color:#f60;}

/* 按钮 */
.btn,
.btn b,
.sub_btn,
.sub_btn b,
.btn_fm,
.btn_fm b,
.sub_btn_fm,
.sub_btn_fm b{ background-image:url(../img/bg_btns.png);}

/*4步福利选择process*/
.process .cur{ border-bottom:2px solid #f60;}
.process5 .cur{ border-bottom:2px solid #f60;}

/* 血bar */
	.bar{ background:url(../img/imgs_general.png) 0 -414px repeat-x;}
		.bdbar_cn .bar b{ background-image:url(../img/imgs_general.png);}
		.bar .bbl{ background-position:-90px -388px;}
		.bar .bbr{ background-position:-95px -388px;}
	
		.usdbar .bbl{ background-position:0 -388px;}
		.fullbar .bbr{ background-position:-5px -388px;}
		.usdbar .bg{ background:url(../img/imgs_general.png) 0 -401px repeat-x;}

/* 福利选择块 */
.wlfchoose{}
	.wlfchoose .sub_cate{ background:url(../img/sub_cate_bg.png) 0 0 repeat-y;}
		.sub_cate li{ background:url(../img/sub_cate_line.png) center bottom no-repeat;}
			.sub_cate li b{ background:url(../img/imgs_general.png) 0 -477px no-repeat;}
			.sub_cate li span{ color:#fff; background:url(../img/bg_circle_blue.png) 0 0 no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="img/bg_circle_blue.png"); _background:none;}
	.sub_cate .cur{ border-left:1px solid #f60; border-right:1px solid #f60; background:#f60 url(../img/imgs_general.png) 0 -504px repeat-x;}
		.sub_cate .cur a{ color:#fff;}
		.sub_cate .cur span{ background:url(../img/bg_circle_white.png) 0 0 no-repeat; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="img/bg_circle_white.png"); _background:none;}
	.wlfchoose .wlfc_cn{ border-color:#20a9dc;}
		.wlfc_cn .tl{ border-color:#20a9dc}
		.wlfc_cn .wfd_txt{ border-bottom:2px solid #20a9dc;}

/* 注册页 */
.rg_steps{ background:url(../img/msd/bg_rgsteps.png) 0 0 repeat-x;}
	.rg_steps li{ background-color:#fff; background-image:url(../img/b_circle1.png); background-position:0 0; background-repeat:no-repeat;}
	.rg_steps li.complete{ background-image:url(../img/b_circle.png);}
		.rg_steps li.complete .icon{ background:url(../img/bg_correct.png) center bottom no-repeat;}

/* 登录页 */
.login_nav{ background:url(../img/imgs_general.png) 0 -584px repeat-x;}

.fl{display:block;float:left;}
.fr{display:block;float:right;}
.clear{clear:both;}